<!DOCTYPE html>
<html>
  {% include head.html %}

  <body{% if page.custom_class %} class="{{ page.custom_class }}"{% endif %}>
    {% include trust_badge.html %}

    {{ content }}

    <section class="footer">
      <div class="container text-center header-icons">
	<a id="twitter-img" href="https://www.twitter.com/interchu"><img src="https://interchu.frama.io/website/assets/image/twi.png" alt="" style="height:50px;"></a>
      </div>
    </section>

    <script src="{{ '/js/jquery-1.11.3.js' | prepend: site.baseurl | prepend: site.url }}"></script>

  </body>
</html>
